p.top {

    padding: 15pt;
    display: flex;
    flex-wrap: wrap;
    width: 80%;
    background-color: lightgreen;
    text-align: center;
    font-size: 20pt;
    font-weight: bold;
    text-decoration-color: aliceblue;
}

h2 {
    padding: 15pt;
    width: 80%;
}

div.indexButton {
    padding: 15pt;
    width: 80%;
}

div.indexButton2 {
    padding: 15pt;
    width: 80%;
}

h3 {
    padding: 15pt;
    width: 80%;
}

form {
    margin: auto;
    width: 80%;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100px;
    background: #DB9A66;
}
